[packaging] [Bug 1922] kolab-webadmin: unmet dependencies

Kolab Bugzilla noreply at kolab.org
Mon Nov 3 06:11:59 CET 2014


https://issues.kolab.org/show_bug.cgi?id=1922

--- Comment #4 from colony.three at protonmail.ch ---
Actually, those are the directions I have been following: 
http://docs.kolab.org/installation-guide/debian.html
 This bug is not resolved.  Do I have to file another one?  I can't seem to
re-open this one.

# aptitude install kolab
The following NEW packages will be installed:
  389-admin{a} 389-admin-console{a} 389-console{a} 389-ds{a} 389-ds-base{a} 
  389-ds-base-libs{a} 389-ds-console{a} 389-ds-console-doc{a} 389-dsgw{a}
altermime{a} 
  amavisd-new{a} chwala{a} cyrus-imapd{a} irony{a} kolab kolab-cli{a}
kolab-conf{a} 
  kolab-freebusy{a} kolab-imap{a} kolab-ldap{a} kolab-mta{a} kolab-saslauthd{a} 
  kolab-schema{a} kolab-server{a} kolab-syncroton{a} kolab-webadmin{ab}
kolab-webclient{a} 
  kolab-xml{a} ldap-utils{a} libadminutil-data{a} libadminutil0{a}
libapache2-mod-nss{a} 
  libberkeleydb-perl{a} libconvert-tnef-perl{a} libconvert-uulib-perl{a}
libds-admin-serv0{a} 
  libidm-console-framework-java{a} libio-multiplex-perl{a} libjansson4{a}
libjss-java{a} 
  libldap-java{a} libmozilla-ldap-perl{a} libnet-cidr-perl{a}
libnet-server-perl{a} 
  libnss3-tools{a} libsnmp-base{a} libsnmp30{a} libsocket-getaddrinfo-perl{a}
libsvrcore0{a} 
  libunix-syslog-perl{a} libzephyr4{a} pax{a} php-auth{a} php-http-request2{a}
php-kolab{a} 
  php-kolabformat{a} php-log{a} php-mdb2{a} php-mdb2-driver-mysql{a}
php-net-ldap2{a} 
  php-net-ldap3{a} php-net-url2{a} php5-pspell{a} php5-sqlite{a} pykolab{a}
python-augeas{a} 
  python-cheetah{a} python-icalendar{a} python-kolabformat{a} python-ldap{a} 
  python-pyasn1-modules{a} ripole{a} roundcubemail{a}
roundcubemail-plugin-contextmenu{a} 
  roundcubemail-plugin-threadingasdefault{a} roundcubemail-plugins-kolab{a}
smarty3{a} 
  wallace{a} zendframework{a} 
0 packages upgraded, 79 newly installed, 0 to remove and 558 not upgraded.
Need to get 28.3 MB/28.5 MB of archives. After unpacking 136 MB will be used.
The following packages have unmet dependencies:
 kolab-webadmin : Depends: libmozldap-0d which is a virtual package.
                  Depends: mozldap-tools which is a virtual package.
The following actions will resolve these dependencies:

     Keep the following packages at their current version:
1)     kolab [Not Installed]                              
2)     kolab-webadmin [Not Installed]                     

Accept this solution? [Y/n/q/?] 
No packages will be installed, upgraded, or removed.
0 packages upgraded, 0 newly installed, 0 to remove and 558 not upgraded.
Need to get 0 B of archives. After unpacking 0 B will be used.
Setting up libapache2-mod-php5 (5.6.2+dfsg-1) ...
#

-- 
You are receiving this mail because:
You are the assignee for the bug.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.kolabsys.com/pipermail/packaging-bugs/attachments/20141103/cfad9945/attachment.htm>


More information about the packaging-bugs mailing list